.article-gallery {
    padding-top: 30%;
    width: 100%;
}

.article-gallery .image-container {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: none;
    position: absolute;
    cursor: pointer;
}

.article-gallery .details {
    position: absolute;
    padding: 30px 40px;
    background: white;
    max-width: 100%;
    bottom: 20%;
    right: 15%;
    opacity: 0;
    transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition-delay: 1s;
    -webkit-transition-delay: 1s;
}

.article-gallery .details.shown {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.article-gallery .details .price {
    font-size: 1.333em;
    font-weight: normal;
    margin-bottom: 0.5em;
    color: #ff9638;
}

.article-gallery .details .title {
    position: relative;
    display: block;
    font-size: 1.5em;
    margin-bottom: 0.733em;
    color: #343434;
}

.article-gallery .area {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('../../articles/images/x-com/icon-area.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-gallery .area2 {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('../../articles/images/x-com/icon-area2.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-gallery .area3 {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('../../articles/images/x-com/icon-house.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-gallery .rooms {
    color: #666;
    float: right;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('../../articles/images/x-com/icon-bedroom.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-gallery .rooms2 {
    color: #666;
    float: right;
    padding-left: 30px;
    padding-right: 12px;
    background-image: url('../../articles/images/x-com/icon-baths.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-gallery .bullets {
    display:none;
    position: absolute;
    left: 10%;
    bottom: 10%;
}
.article-gallery .bullets .bullet {
    float: left;
    margin-left: 15px;
    border-radius: 50%;
    background: transparent;
    width: 18px;
    height: 18px;
    border: 2px solid #FFFFFF;
    cursor: pointer;
}

.article-gallery .bullets .bullet .inner-circle {
    background: #FFFFFF;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.article-gallery .bullets .bullet.active .inner-circle, .article-gallery .bullets .bullet:hover .inner-circle {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.article-gallery .progress-bar {
    width: 0%;
    height: 4px;
    background: #FFFFFF;
    opacity: 0.5;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media (max-width: 1000px) {
	.article-gallery .details {
		padding: 15px
	}
	.article-gallery .details .title {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.article-gallery .details .price {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.article-gallery .details .other-information {
		padding: 0;
		font-size: 16px;
	}
	.article-gallery {
		padding-top: 50%;		
	}
	
}
@media (max-width: 700px) {
	.article-gallery .bullets {
		display: none !important;
	}
	.article-gallery .details {
		display: none;
	}
}